5.2.0-git
04/19/2014

[#3278] Conversation view of threads
Summary Conversation view of threads
Queue IMP
Queue Version HEAD
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester slusarz (at) horde (dot) org
Created 01/16/2006 (3015 days ago)
Due
Updated 11/08/2008 (1988 days ago)
Assigned 01/16/2006 (3015 days ago)
Resolved
Milestone
Patch No

History
11/08/2008 05:21:34 AM Chuck Hagenbuch Comment #3
Taken from Michael Slusarz
Summary ⇒ Conversation view of threads
State ⇒ Accepted
Reply to this comment
Reviving this, specific to collapsing threads.
03/05/2006 11:56:26 PM Michael Slusarz Comment #2
State ⇒ Rejected
Reply to this comment
Duplicate of Bug 240.
01/16/2006 02:21:35 AM Michael Slusarz Comment #1
State ⇒ Assigned
Priority ⇒ 1. Low
Type ⇒ Enhancement
Summary ⇒ Thread View Enhancements
Queue ⇒ IMP
Assigned to Michael Slusarz
Reply to this comment
Moved from Bug 3030
The last option would be the most radical and that would be to 
disable the thread
sorting (and reverting to subject sorting) if not using a trash 
mailbox and hiding
deleted messages.
What if we changed thread sorting to be more "conversations"-like, and 
only showed the top-level message in the thread in the mailbox list? 
Then show the whole thread in the message view if using thread 
sorting. Would that make it easier? We could then consider a 
"conversation" deleted only if all of the messages in it were deleted.